@media screen and (max-width:1024px) {
    .menu-results .widget-area ul li a {
        padding: 11px 16px 8px;
    }
    .footer .company-logo a.btn-patron.mobile-view {
        padding: 11px 16px 8px;
    }
    .footer input.tnp-submit{
        font-weight: 400 !important;
        padding-top: 12px !important;
    }

    .direct-post-filter select {
        padding: 12px 40px 10px 10px;
        margin: 0;
    }
    
    .wpcf7-form-control.wpcf7-submit.has-spinner.btn-subscribe {
        /* padding: 15px 16px 13px !important; */
        /* line-height: initial !important; */
        
    }

    input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-subscribe {
        padding-top: 12px !important;
        padding-bottom: 10px !important;
    }
    .direct-post-filter h4.classic-heading {
        margin: 2px 0 0 !important;
    
    }
    .featureTxt h5 {
        padding: 9px 12px 5px;
    }
}
@media screen and (max-width:767px) {
    .main-video-slider li .titleCate .watch-button button {
        padding-right: 0;
    }
    
}